Bug 219203 - Anaconda installation crashes
Anaconda installation crashes
Status: CLOSED DUPLICATE of bug 409931
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: Peter Jones
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-11 16:37 EST by Ernest Christley
Modified: 2008-04-24 10:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-24 10:05:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
anaconda dump file (44.06 KB, text/plain)
2006-12-11 16:37 EST, Ernest Christley
no flags Details

  None (edit)
Description Ernest Christley 2006-12-11 16:37:15 EST
Description of problem:
Anaconda crashes.

Version-Release number of selected component (if applicable):


How reproducible:
Try to install Fedora Core 6 from USB connected DVD

Steps to Reproduce:
1.Attempt install with "linux expert"
2.
3.
  
Actual results:
Anaconda crashes and says to report a bug here

Expected results:


Additional info: The install program does not recognize this DVD in the install
process.  I have to have it look of the ISO image on the harddrive instead.  The
checksums are correct.  I burned it with K3B on a Kubuntu system (which is the
one I'm trying to replace).
Comment 1 Ernest Christley 2006-12-11 16:37:15 EST
Created attachment 143337 [details]
anaconda dump file
Comment 2 Jeremy Katz 2006-12-15 11:05:34 EST
Booting with 'linux nodmraid' will probably be a sufficient workaround
Comment 3 Bug Zapper 2008-04-04 01:12:07 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Joel Andres Granados 2008-04-24 10:05:20 EDT
There is a bug where the dmraid stuff just blocks.  This bug has not been solved
yet and we are still working to fix it.   However there is a work around.  If
you use nodmraid, the installer will ignore/skip the dmraid stuff allowing the
install to finish.  This is a workaround and does not fix the problem.
There is a long list of bugs that are filed against this problem.  This bug is
one of them.  We have decided to close all the related nodmraid bugs and leave
just one open that will represent all of the others.  So this bug will be duped
for this reason.

*** This bug has been marked as a duplicate of 409931 ***

Note You need to log in before you can comment on or make changes to this bug.